export declare type SearchMetadatum = {
    id: string;
    label: string;
    name: string;
    type: "int" | "date" | "string" | "bool";
};
export declare type SearchMetadata = SearchMetadatum[];
export declare type Filter = {
    name: string;
    value: string | number | boolean;
    comparison: "eq" | "gt" | "lt" | "neq" | "gte" | "lte";
};
export declare type Filters = Filter[];
